LAME version 3.100

lame

LAME version 3.100 has been ported (2018/02/10) to OS/2.

LAME is an MP3 encoder, and includes a graphical frame analyzer.

You can install its prerequisities by using RPM/YUM:

yum install libc libgcc1 libssp libstdc++6 libstdc++ libsupc++6 libsupc++ libgcc-fwd emxrt nasm

If you would like to support KO Myung-Hun you can make a donation at his website.
Port by: KO Myung-Hun

Source: eCSoft/2